Subject: Re: [pim] [ALU] Hi Tanmoy, could you please respond for this ------ Fw: IPR for draft-ietf-pim-msdp-yang

From: "Kundu, Tanmoy (Nokia - US/Mountain View)" <[email-masked]>
Date: Mon, 28 Oct 2019 16:19:40 +0000

Hi All,
I am not aware of any IPR related to this draft.

Thanks,
Tanmoy

From: [email-masked] <[email-masked]>
Sent: Sunday, October 27, 2019 6:34 PM
To: Kundu, Tanmoy (Nokia - US/Mountain View) <[email-masked]>
Cc: [email-masked]
Subject: [ALU] Hi Tanmoy, could you please respond for this ------ Fw:[pim] IPR for draft-ietf-pim-msdp-yang

Hi Tanmoy,

Could you please respond this email?

Thank you very much!

Best regards,

Sandy
原始邮件
发件人：StigVenaas <[email-masked]<mailto:[email-masked]>>
收件人：[email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>;[email-masked] <[email-masked]<mailto:[email-masked]>>;
日 期 ：2019年10月25日 01:44
主 题 ：[pim] IPR for draft-ietf-pim-msdp-yang
Hi

When I was asking for IPR on draft-ietf-pim-msdp-yang I accidentally
didn't copy the group, I should have as it should be public whether
people claim IPR or not.

I got responses from all the authors, but this draft has additional
contributors, and we need all contributors to respond. If you are a
contributor, please reply to this email, copying the list,
and let us know if you are aware of any IPR related to this document.

If anyone in the WG, not just authors/contributors, are aware of any
related IPR, please let us know as well.

Below I've copied the IPR responses I got from the authors.

Stig

Response from [email-masked]<mailto:[email-masked]> on May 8th:
---
Hi Stig,

Thank you for your reminder!

I am not aware of any IPR related to this draft.

Best Regards,

Sandy
---

May 9th from <[email-masked]<mailto:[email-masked]>>
---
I am not aware of any IPR related to this draft.
Thanks,
- Xufeng
---

Also May 9th from <[email-masked]<mailto:[email-masked]>>:
---
Not aware of any IPR related to this draft.

Thanks
Mahesh
---

On Jun 5th from <[email-masked]<mailto:[email-masked]>>:
---
Hi,

I am not aware of any IPR related to this draft.

Thanks,
Feng
---

On Jun 27th from <[email-masked]<mailto:[email-masked]>>:
---
Hi Stig,
 Sorry for the delay. I am not aware of any IPR, please proceed
towards publication.
Thanks,
Anish
---

On Jul 16th from <[email-masked]<mailto:[email-masked]>>:
---
Sorry for still more delay! No IPR from me, go ahead
---

_______________________________________________
pim mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pim